Bug 169854 - No matching GFS-kernel package for kernel-2.6.13-1.1526_FC4
No matching GFS-kernel package for kernel-2.6.13-1.1526_FC4
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: GFS-kernel (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Feist
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-04 10:02 EDT by Thomas Kofler
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: GFS-kernel-2.6.11.8-20050601.152643.FC4.17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-15 07:12:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Kofler 2005-10-04 10:02:22 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.0.3705; .NET CLR 1.1.4322)

Description of problem:
There is no suitable GFS-kernel package for the most recent kernel package kernel-2.6.13-1.1526_FC4

kernel-2.6.13-1.1526_FC4 
modules: /lib/modules/2.6.13-1.1526_FC4

GFS-kernel-2.6.11.8-20050601.152643.FC4.14
/lib/modules/2.6.12-1.1447_FC4/kernel/fs/gfs
/lib/modules/2.6.12-1.1447_FC4/kernel/fs/gfs/gfs.ko
...
..
.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. FC4 installation
2. yum update
3. yum install ... GFS-kernel
  

Actual Results:  cman fails to start
and every dependent service

Additional info:
Comment 1 Chris Feist 2005-10-05 16:01:17 EDT
Updates have been built in fedora-testing and will be moved to the normal fedora
updates tree next week if no problems are found.

For x86:
ftp://download.fedora.redhat.com/pub/fedora/linux/core/updates/testing/4/i386/
Comment 2 Chris Feist 2005-10-11 16:36:52 EDT
The updates have now been moved into fedora updates.

http://download.fedora.redhat.com/pub/fedora/linux/core/updates/4/i386/

Note You need to log in before you can comment on or make changes to this bug.